@media only screen
and (min-width : 1011px) {
.header-top.fixed {    position: fixed;     width: 100%;     z-index: 999;     background: #fff; }
.fixedHeight {height: 181px;}
}

@media only screen
and (max-width : 1100px) {

  /*Header*/
  header {padding: 0 10px;}
  .logo {  max-width: 200px;margin:22px 0;}

  /*Nav*/
  nav ul {width: 100%;margin: 0;}
  nav ul li a {padding: 0 8px;}

  /*Main*/
  .sidebar {width: 46%;}
  main {width: 52%;}

  /*Bottom*/
  #bottom1 {padding: 51px 10px 0 10px;}
  .btm1_con section {  width: 49%;}
  .btm1_con .txt_hold {width: 49%;}
  .btm1_con section img {width: 51%;}

  #bottom2 {padding: 100px 10px 0 10px;}
  .btm2_info {width: 50%;padding: 0 0 0 20px;}
  .btm2_info h3::before {left: -17px;}
  .btm2_con {width: 49%;}

  /*Footer*/
  .footer_top {padding: 60px 10px 0 10px;}
  .contact_info {width: 49%;padding: 0 0 0 50px;}
  .footer_map {width: 47%;}

  .footer_nav {  width: 100%;margin: 0;}
}

@media only screen
and (max-width : 1024px) {
	   /* Nav Area Sub-Menu Style */
   nav li.menu-item-has-children > span{display:block;}
   /*nav ul ul, nav ul ul li,         nav ul ul li a {width:100%;}*/
   nav ul ul li a {line-height: 40px;}
   nav ul li:hover > ul{display: none;}
   nav span {right: 0;top: 25px;left: 0;margin: 0 auto;}
   nav ul ul {margin: 0 0 0 -18px;}

}


/* Large Tablet Devices ----------- */
@media only screen
and (max-width : 1010px) {
  html, body{
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Webkit */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* IE 10  */
  }

  .txt_before, .txt_before1{display: none;}

  /*header*/
  header {padding: 20px 10px;min-height: 0;}
  .logo {max-width: 250px;margin: 0 auto;float: none;}
  .header_info {float: none;text-align: center;padding: 20px 0 0 0;}
  .head_info2, .head_info1 {text-align: right;}

  /*nav*/
  nav{clear: both; height:auto;margin:auto; padding:10px 10px 4px; transition:none; position:relative; width:100%; right:0; top:0;background: #11a7b6;}
  nav ul{ margin:0; text-align:center;height: auto;position: static;}
  nav ul::before, nav ul::after {display: none;}
  nav ul li{width: 32.7%; text-align: center; border-bottom:1px solid #fff; margin:0px 0px 6px !important;background: rgba(255, 255, 255, 0.09);}
  nav ul li:after{content: "";}
  nav ul li a{line-height: 40px;padding: 0 10px !important;}

  nav li.menu-item-has-children > span{display:block;}
  nav ul ul {padding: 10px 10px 4px 10px;margin: 0;}
  nav ul ul, nav ul ul li, 	nav ul ul li a {width:100%;}
  nav ul ul li a {line-height: 22px;padding: 10px !important;}
  nav span {right: 0;top: -3px;left: unset;margin: 0;}
  nav ul li:hover > ul{display: none;}

  /*banner*/
  #banner{text-align:center; height:auto; margin:0; padding: 0 10px;}
    .slider {margin-left: -44%;width: 180%;}
    .box_skitter{display:none;}
    .rslides{display:block;}
    .bnr_info {bottom: 20px;  min-height: 0;padding: 20px 10px;border-radius: 20px;}
    .bnr_info h2 {text-align: center;float: none;padding: 0;font-size: 28px;}
    .bnr_info h2 span {font-size: 45px;margin: 5px 0 0 0;}
    .bnr_info h2::before {display: none;}
    .bnr_info a {float: none;margin: 25px auto 0 auto;width: 100%;max-width: 300px;line-height: 45px;font-size: 18px;}


  /*main*/
  .main_btm {min-height: 0;}

  #main_area{padding:20px 10px; margin:0;}
    main{float:none; margin:0;padding: 0 0 0 20px;width:100%;}
    main .h1_title::before {left: -20px;}
    main .h1_title span {  font-size: 20px;margin: 0 0 5px 0;}
    main .h1_title {font-size: 40px;margin: 0 0 20px 0;}
    .sidebar {float: none;padding: 0;width: 100%;max-width: 600px;margin: 20px auto 0 auto;}
    .sidebar::before {display: none;}

  #bottom1 {padding: 0px 10px 20px 10px;}
    .btm1_info h3 {font-size: 35px;  margin: 0 0 20px 0;}
    .btm1_info p {margin: 0 auto 20px auto;line-height: 28px;}
    .btm1_con {height: auto;margin: 0;padding: 20px 10px 10px 10px;}
    .btm1_con section {margin-bottom: 10px;}
    .btm1_con .txt_hold {width: 49%;padding: 74px 10px 0 10px;  min-height: 0;}
    .btm1_con section:nth-child(3) .txt_hold, .btm1_con section:nth-child(4) .txt_hold {padding: 125px 10px 0 10px;}
    .btm1_con .txt_hold::after {bottom: -100px;}
    .btm1_con section a {font-size: 22px;line-height: 24px;}
    .btm1_con section a span {margin: 0;}

#bottom2 {padding: 20px 10px;min-height: 0;}
    #bottom2 .befores{display: none;}
    .btm2_info {width: 100%;padding: 0 0 0 20px;float: none;}
    .btm2_info h3 {font-size: 20px;margin-bottom: 20px;}
    .btm2_info h3 span {font-size: 40px;  margin: 5px 0 0 0;}
    .btm2_info p {margin-bottom: 15px;line-height: 28px;}
    .btm2_con {width: 100%;float: none;max-width: 500px;margin: 20px auto 0 auto;padding: 20px;min-height: 0;text-align: center;}
    .btm2_con .btm_ul {margin: 20px 0 0 0;text-align: left;}

  /*Footer*/
    .footer_top {padding: 20px 10px 55px 10px;min-height: 0;}
    .footer_map::before {display: none;}

    .footer_map {width: 47%;margin: 0;}
    .contact_info {width: 52%;padding: 0 0 0 20px;}

    .footer_nav ul li a {padding:0 15px;}

    .copyright i{display: none;}
    .copyright small{display: block;}
    .footer_btm {height: 155px;}
    .footer_comp:after{display: none;}

}

@media only screen
and (max-width : 950px) {
  .footer_nav ul li a {padding: 0 8px;}
}

@media only screen
and (max-width : 900px) {
  /*Footer*/
  footer {background: #e9fdff;padding: 0 0 15px 0;}
  .footer_top {padding: 20px 10px;}
    .footer_map {width: 100%;margin: 0 0 20px 0;display: block;}
    .contact_info {width: 100%;padding: 0;text-align: center;}
    .contact_info h2 {font-size: 35px;  margin: 0 0 15px 0;}
    .contact_info ul {margin: 15px 0 0;}
    .contact_info ul li {text-align: center;}

    .footer_btm {padding: 0;height: auto;}
    .copyright {margin: 10px 0 0 0;}
    .footer_nav {width: 100%;margin: 0;height: auto;top: 0;padding:20px 10px 14px 10px;border-radius: 0;}
    .footer_nav::before, .footer_nav::after {display: none;}
      .footer_nav ul{ margin:0; text-align:center;}
      .footer_nav ul li{width: 32%; text-align: center; border:1px solid #fff; margin:0px 0px 6px !important;background: rgba(255, 255, 255, 0.09);border-left-width: 3px;border-right-width: 3px;}
      .footer_nav ul li:after{display: none;}
      .footer_nav ul li a{line-height: 40px;}
}

@media only screen
and (max-width : 850px) {

  /*Bottom*/
  .btm1_con {font-size: 0;}
  .btm1_con section {width: 25%;margin-bottom: 15px;}
  .btm1_con section img {display: none;}
  .btm1_con .txt_hold {width: 100%;padding: 50px 5px 0 5px !important;}
  .btm1_con .txt_hold a {color: #11a7b6 !important;}
  .btm1_con .txt_hold a:hover {color: #ff780e !important;}
  .btm1_con section:nth-child(even) .txt_hold a {color: #ff780e !important;}
  .btm1_con section:nth-child(even) .txt_hold a:hover {color: #11a7b6 !important;}
  .btm1_con .txt_hold::after {display: none;}

  .serv_list ul li {width: 46%;}
}

@media only screen
and (max-width : 800px) {
  .contact_page i{display: none;}
  .contact_page br{display: block;line-height: 0;}
}

@media only screen
and (max-width : 750px) {

  /*Header*/
  .header_info {padding: 10px 0 0 0;}
  .head_info2, .head_info1 {text-align: center;display: block;padding: 0;margin: 10px 0 0 0;}
  .head_info1::after, .head_info2::after {display: none;}
  .social_icons {margin-top: 10px;}
  .social_icons img {display: inline-block;margin: 0 2px;vertical-align: top;}

  /*Bottom*/
  .btm1_info h3 {font-size: 33px;}

  /*Non Home*/
  .thumb_right_dd{display: none;}
}

/* Smartphones */
@media only screen
and (max-width : 600px) {

  html #wpadminbar {position: fixed !important;}

  /*Header*/
  header {padding: 0px 10px 20px 10px;}

  /* Nav Area */
  .logo {margin: 0;}
  .nav_toggle{display:block;}
  nav {width: 280px;position: fixed;top: 0;right: -280px;height: 100%;transition: all 0.7s ease;overflow-y: scroll;padding: 0 0 30px;opacity: 0;}
	nav ul{margin: 0; padding: 0;}
	nav ul li{width: 100%; display: block; margin: 0 auto !important;text-align: left;}
  nav ul li a{line-height: 50px;}
	nav ul li:last-child{border-bottom: none;}

	nav ul ul{width:100%; position:relative;  transition:none;}
	nav ul ul li {border:none; width:100%;}
  nav ul ul {padding: 0;margin: 0;}

  /* Toggle Style */
  .toggle_right_nav {position: fixed;top: 0;left: 0;right: 0;width:100%;height: 100%;z-index: 1000;visibility: hidden; transition: all 0.7s ease;}
  .toggle_nav_close {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
  .toggle_right_cont {visibility: visible;background: rgba(0,0,0,0.9);}
  .toggle_right_style {right: 0;opacity: 1;z-index: 45;}
  .logo_slide_right {display: inline-block;vertical-align: middle;width: calc(100% - 90px);}

  .menu_slide_right {display: block;text-align: left;padding: 20px 10px;background: #fff;position: relative;}
  .menu_slide_right small {display: inline-block;vertical-align: middle;font-size: 40px;font-weight: bold;color: #000;line-height: 100%;text-align: right;width: 90px;cursor: pointer;position: absolute;top: 50%;right: 10px;transform: translate(0,-50%);}

  /*Banner*/
  .mobi_ban{display: block;max-width: 200%;margin-left: -56%;}
  .bnr_info {position: static;margin: 20px 0 0 0;}
  .bnr_info h2 {font-size: 20px;}
  .bnr_info h2 span {  font-size: 35px;}
  #non_home_banner h2{font-size: 35px;}

  /*Main*/
  main{padding: 0;}
  main .h1_title::before {  display: none;}
  main .h1_title span {margin: 0;}
  main .h1_title {font-size: 35px;line-height: 100%;}
  main .h1_title small {line-height: 100%;}

  /*Bottom*/
  .btm1_info h3::before {display: none;}
  .btm1_info h3 {font-size: 30px;line-height: 100%;}
  .btm1_con section {  width: 50%;}
  .btm1_con section a {font-size: 18px;}

  .btm2_info {padding: 0;  text-align: center;}
  .btm2_info h3 {font-size: 18px;margin-bottom: 15px;}
  .btm2_info h3 span {font-size: 35px;margin: 0;}
  .btm2_con {padding: 20px 10px;}
  .btm2_con h2 {font-size: 21px;}
  .btm2_con .btm_ul {margin: 10px auto 0 auto;text-align: left;display: block;}
  .btm2_con .learn_more {margin: 20px auto 0 auto;display: block;}

  /*Footer Area*/
  footer{padding-bottom: 55px;}

  .contact_info h2 {font-size: 31px;}

  .footer_nav {padding: 20px 10px;}
  .footer_comp{display:block; line-height: 28px;}
  .footer_comp:before, .footer_comp:after{display: none;}
  .footer_nav ul li{width:100%; margin: 0 auto 6px!important;}
  .footer_nav ul li:last-child{ margin: 0 !important;}

  .col2, .col3, .col2_2{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
  .thumb_left_dd, .thumb_right_dd, .thumb_center_dd, .slider{display: none;}
  main .bullet{padding-left:10px;}
  .back_top{background: url(../images/back_top.png) no-repeat center #0b717c; position: fixed; bottom: 0; right: 0; width: 100%; height: 43px; cursor: pointer; border-radius: 0; z-index: 999;}
 .back_top:hover{opacity: .6;}
  .sitemap{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}

  .contact_page ul li{width: 100%;}
    .serv_list ul li {width: 100%;margin: 0 auto 20px auto;display: block;}
    .team_cont .team_name {  width: 100%;display: block;}
    .team_cont .team_cert {width: 100%;display: block;padding: 10px 0 0 10px;}
}

@media only screen
and (max-width : 420px) {

  .logo {max-width: 220px;}
  .contact_info i {display: none;}
  .contact_info small {display: block;}


}
